.qipao{display:block !important;position:absolute;top:10px;right:115px;}
.qipao a{background:url(/images/qipao.png) no-repeat;line-height: 30px;width: 100px;display: inline-block;height: 43px;text-align: center;background-size: 100px;color:#fe9739;font-weight:bold;font-size:16px;}
.closestyle258244{ font-size:12px;color:#333333;text-decoration: none ;}

.hove{display:none;position:absolute;bottom:210px;left:-45px;}
.ewmu div:hover .hove{display:block;}
.ewmu div{position:relative;width:89px;margin:5px;height:70px;float:left;}
.ewm .ewmu div img{width:50px;height:50px;}
.ewm .ewmu div .hove img{width:150px;height:150px;}

